/*
 * Derek_AIC_File.h
 *
 *  Created on: 2013-6-19
 *      Author: a0219299
 */

#ifndef DEREK_AIC_FILE_H_
#define DEREK_AIC_FILE_H_
#include	"type.h"

static const reg_value REG_Section_program[] = {
    {  0,0x00},
//			# reg[  0][  1] = 0x01	; Initialize the device through software reset
    {  1,0x01},
    {254,0x0A},
    {  0,0x01},
//			# reg[  1][  1] = 0x08	; Power up AVDD LDO; Disable weak AVDD to DVDD connection; Enable Master Analog Power Control, AVDD LDO Powered; Disable weak AVDD to DVDD connection
    {  1,0x08},
//			# reg[  1][  2] = 0x00	; Enable Master Analog Power Control
    {  2,0x00},
//			# reg[  1][ 71] = 0x32	; Set the input power-up time to 3.1ms
    { 71,0x32},
//			# reg[  1][123] = 0x01	; Set REF charging time to 40ms (automatic)
    {123,0x01},
    {255,0x00},
    {255,0x01},
    {  0,0x00},
//			# reg[  0][ 60] = 0x00    ; DAC prog Mode: miniDSP_A and miniDSP_D NOT powered up together, miniDSP_A used for signal processing
    { 60,0x00},
//			# reg[  0][ 61] = 0x00	; Use miniDSP_A for signal processing
    { 61,0x00},
//			# reg[  0][ 17] = 0x08	; 8x Interpolation
    { 17,0x08},
//			# reg[  0][ 23] = 0x04	; 4x Decimation
    { 23,0x04},
//
    { 15,0x03},
//
    { 16,0x88},
//
    { 21,0x03},
//
    { 22,0x88},
    {  0,0x08},
//			# reg[  8][  1] = 0x04	; adaptive mode for ADC
    {  1,0x04},
    {  0,0x2C},
//			# reg[ 44][  1] = 0x04	; adaptive mode for DAC
    {  1,0x04},
    {  0,0x00},
//			# reg[  0][  5] = 0x91	; P=1, R=1, J=8
    {  5,0x91},
//			# reg[  0][  6] = 0x08	; P=1, R=1, J=8
    {  6,0x08},
//			# reg[  0][  7] = 0x00	; D=0000 (MSB)
    {  7,0x00},
//			# reg[  0][  8] = 0x00	; D=0000 (LSB)
    {  8,0x00},
//			# reg[  0][  4] = 0x03	; PLL_clkin = MCLK, codec_clkin = PLL_CLK, PLL on
    {  4,0x03},
//			# reg[  0][ 12] = 0x88	; MDAC = 8, divider powered on
    { 12,0x88},
//			# reg[  0][ 13] = 0x00	; DOSR = 128 (MSB)
    { 13,0x00},
//			# reg[  0][ 14] = 0x80	; DOSR = 128 (LSB)
    { 14,0x80},
//			# reg[  0][ 18] = 0x02	; NADC = 2, divider powered off
    { 18,0x02},
//			# reg[  0][ 19] = 0x88	; MADC = 8, divider powered on
    { 19,0x88},
//			# reg[  0][ 20] = 0x80	; AOSR = 128
    { 20,0x80},
//			# reg[  0][ 11] = 0x82	; NDAC = 2, divider powered on
    { 11,0x82},
    {  0,0x01},
//			# reg[  1][ 51] = 0x40	; Mic Bias enabled, Source = Avdd, 1.25V
    { 51,0x40},
//			# reg[  1][ 52] = 0x40	; Route IN2L to LEFT_P with 10K input impedance; Route CM1L to LEFT_M with 10K input impedance; Route IN2R to RIGHT_P with 10K input impedance; Route IN1L to LEFT_P with 10K input impedance
    { 52,0x40},
//			# reg[  1][ 54] = 0x40	; Route CM1L to LEFT_M with 10K input impedance
    { 54,0x40},
//			# reg[  1][ 55] = 0x40	; Route IN1R to RIGHT_P with 10K input impedance
    { 55,0x40},
//			# reg[  1][ 57] = 0x40	; Route CM1R to RIGHT_M with 10K input impedance
    { 57,0x40},
//			# reg[  1][ 59] = 0x00	; Enable MicPGA_L Gain Control, 0dB
    { 59,0x00},
//			# reg[  1][ 60] = 0x00	; Enable MicPGA_R Gain Control, 0dB
    { 60,0x00},
    {  0,0x00},
//			# reg[  0][ 81] = 0xc0	; Power up LADC/RADC
    { 81,0xC0},
//			# reg[  0][ 82] = 0x00	; Unmute LADC/RADC
    { 82,0x00},
    {  0,0x01},
//			# reg[  1][ 20] = 0x25	; De-pop: 5 time constants, 6k resistance
    { 20,0x25},
//			# reg[  1][ 12] = 0x08	; Route LDAC to HPL
    { 12,0x08},
//			# reg[  1][ 13] = 0x08	; Route RDAC to HPR
    { 13,0x08},
//			# reg[  1][ 14] = 0x08	; Route LDAC to LOL
    { 14,0x08},
//			# reg[  1][ 15] = 0x08	; Route LDAC to LOR
    { 15,0x08},
    {  0,0x00},
//			# reg[  0][ 63] = 0xd4	; Power up LDAC/RDAC w/ soft stepping
    { 63,0xD4},
    {  0,0x01},
//			# reg[  1][ 16] = 0x00	; Unmute HPL driver, 0dB Gain
    { 16,0x00},
//			# reg[  1][ 17] = 0x00	; Unmute HPR driver, 0dB Gain
    { 17,0x00},
//			# reg[  1][ 18] = 0x00	; Unmute LOL driver, 0dB Gain
    { 18,0x00},
//			# reg[  1][ 19] = 0x00	; Unmute LOR driver, 0dB Gain
    { 19,0x00},
//			# reg[  1][  9] = 0x3c	; Power up HPL/HPR and LOL/LOR drivers
    {  9,0x3C},
    {  0,0x00},
//			# reg[  0][ 64] = 0x00	; Unmute LDAC/RDAC
    { 64,0x00},
//			# reg[0][82] = 0
    { 82,0x00},
//			# reg[0][83] = 0
    { 83,0x00},
//			# reg[0][86] = 32
    { 86,0x20},
//			# reg[0][87] = 254
    { 87,0xFE},
//			# reg[0][88] = 0
    { 88,0x00},
//			# reg[0][89] = 104
    { 89,0x68},
//			# reg[0][90] = 168
    { 90,0xA8},
//			# reg[0][91] = 6
    { 91,0x06},
//			# reg[0][92] = 0
    { 92,0x00},
//			# reg[0][84] = 0
    { 84,0x00},
//			# reg[0][94] = 32
    { 94,0x20},
//			# reg[0][95] = 254
    { 95,0xFE},
//			# reg[0][96] = 0
    { 96,0x00},
//			# reg[0][97] = 104
    { 97,0x68},
//			# reg[0][98] = 168
    { 98,0xA8},
//			# reg[0][99] = 6
    { 99,0x06},
//			# reg[0][100] = 0
    {100,0x00},
};

static const reg_value miniDSP_A_reg_values[] = {
    {  0,0x08},
    {  8,0x00},
    {  9,0xB7},
    { 10,0x98},
    { 11,0x00},
    { 12,0x7E},
    { 13,0x90},
    { 14,0xD0},
    { 15,0x00},
    { 16,0x7F},
    { 17,0xFF},
    { 18,0xFF},
    { 19,0x00},
    { 20,0x00},
    { 21,0x00},
    { 22,0x00},
    { 23,0x00},
    { 24,0x00},
    { 25,0x00},
    { 26,0x00},
    { 27,0x00},
    { 28,0x00},
    { 29,0x74},
    { 30,0x4D},
    { 31,0x00},
    { 32,0x00},
    { 33,0x3A},
    { 34,0x26},
    { 35,0x00},
    { 36,0x00},
    { 37,0x00},
    { 38,0x00},
    { 39,0x00},
    { 40,0x3F},
    { 41,0x8B},
    { 42,0xB2},
    { 43,0x00},
    { 44,0x00},
    { 45,0x00},
    { 46,0x00},
    { 47,0x00},
    { 48,0x00},
    { 49,0x00},
    { 50,0x01},
    { 51,0x00},
    { 52,0xFF},
    { 53,0xFF},
    { 54,0xFF},
    { 55,0x00},
    { 56,0x80},
    { 57,0x00},
    { 58,0x00},
    { 59,0x00},
    { 60,0x7F},
    { 61,0xFF},
    { 62,0xFF},
    { 63,0x00},
    { 64,0x40},
    { 65,0x00},
    { 66,0x00},
    { 67,0x00},
    { 68,0x00},
    { 69,0x00},
    { 70,0x00},
    { 71,0x00},
    { 72,0xFF},
    { 73,0x9E},
    { 74,0x00},
    { 75,0x00},
    { 76,0xF7},
    { 77,0x10},
    { 78,0x00},
    { 79,0x00},
    { 80,0x26},
    { 81,0xF0},
    { 82,0x00},
    { 83,0x00},
    { 84,0x02},
    { 85,0x61},
    { 86,0x00},
    { 87,0x00},
    { 88,0x40},
    { 89,0x02},
    { 90,0x00},
    { 91,0x00},
    { 92,0xFF},
    { 93,0xFC},
    { 94,0x00},
    { 95,0x00},
    { 96,0xFF},
    { 97,0xFD},
    { 98,0x00},
    { 99,0x00},
    {100,0xFF},
    {101,0xE5},
    {102,0x00},
    {103,0x00},
    {104,0xFF},
    {105,0xA7},
    {106,0x00},
    {107,0x00},
    {108,0xFF},
    {109,0xC7},
    {110,0x00},
    {111,0x00},
    {112,0xFF},
    {113,0xCE},
    {114,0x00},
    {115,0x00},
    {116,0xFF},
    {117,0xFE},
    {118,0x00},
    {119,0x00},
    {120,0xFE},
    {121,0xF7},
    {122,0x00},
    {123,0x00},
    {124,0xFF},
    {125,0x46},
    {126,0x00},
    {127,0x00},
    {  0,0x09},
    {  8,0xFF},
    {  9,0x22},
    { 10,0x00},
    { 11,0x00},
    { 12,0xFF},
    { 13,0x0F},
    { 14,0x00},
    { 15,0x00},
    { 16,0xFA},
    { 17,0x8C},
    { 18,0x00},
    { 19,0x00},
    { 20,0xF5},
    { 21,0x08},
    { 22,0x00},
    { 23,0x00},
    { 24,0xFD},
    { 25,0x92},
    { 26,0x00},
    { 27,0x00},
    { 28,0xF3},
    { 29,0xA3},
    { 30,0x00},
    { 31,0x00},
    { 32,0x03},
    { 33,0xB3},
    { 34,0x00},
    { 35,0x00},
    { 36,0x00},
    { 37,0x33},
    { 38,0x00},
    { 39,0x00},
    { 40,0x00},
    { 41,0x71},
    { 42,0x00},
    { 43,0x00},
    { 44,0x40},
    { 45,0x60},
    { 46,0x00},
    { 47,0x00},
    { 48,0x00},
    { 49,0xE2},
    { 50,0x00},
    { 51,0x00},
    { 52,0x00},
    { 53,0xC6},
    { 54,0x00},
    { 55,0x00},
    { 56,0x00},
    { 57,0x87},
    { 58,0x00},
    { 59,0x00},
    { 60,0x00},
    { 61,0x0F},
    { 62,0x00},
    { 63,0x00},
    { 64,0x00},
    { 65,0x0A},
    { 66,0x00},
    { 67,0x00},
    { 68,0x00},
    { 69,0x02},
    { 70,0x00},
    { 71,0x00},
    { 72,0x01},
    { 73,0x81},
    { 74,0x00},
    { 75,0x00},
    { 76,0x18},
    { 77,0x89},
    { 78,0x00},
    { 79,0x00},
    { 80,0x07},
    { 81,0xFB},
    { 82,0x00},
    { 83,0x00},
    { 84,0x03},
    { 85,0xBE},
    { 86,0x00},
    { 87,0x00},
    { 88,0x00},
    { 89,0x49},
    { 90,0x00},
    { 91,0x00},
    { 92,0xFF},
    { 93,0xF2},
    { 94,0x00},
    { 95,0x00},
    { 96,0xF9},
    { 97,0xBA},
    { 98,0x00},
    { 99,0x00},
    {100,0xF9},
    {101,0x00},
    {102,0x00},
    {103,0x00},
    {104,0xFF},
    {105,0x68},
    {106,0x00},
    {107,0x00},
    {108,0xFE},
    {109,0x2C},
    {110,0x00},
    {111,0x00},
    {112,0xEB},
    {113,0x8D},
    {114,0x00},
    {115,0x00},
    {116,0x03},
    {117,0x83},
    {118,0x00},
    {119,0x00},
    {120,0x01},
    {121,0xC3},
    {122,0x00},
    {123,0x00},
    {124,0x00},
    {125,0xD3},
    {126,0x00},
    {127,0x00},
    {  0,0x0A},
    {  8,0x00},
    {  9,0x33},
    { 10,0x00},
    { 11,0x00},
    { 12,0x00},
    { 13,0x02},
    { 14,0x00},
    { 15,0x00},
    { 16,0x32},
    { 17,0x08},
    { 18,0x00},
    { 19,0x00},
    { 20,0x0A},
    { 21,0xFA},
    { 22,0x00},
    { 23,0x00},
    { 24,0x54},
    { 25,0x7B},
    { 26,0x00},
    { 27,0x00},
    { 28,0xFF},
    { 29,0x6B},
    { 30,0x00},
    { 31,0x00},
    { 32,0xFF},
    { 33,0x03},
    { 34,0x00},
    { 35,0x00},
    { 36,0xFC},
    { 37,0xC6},
    { 38,0x00},
    { 39,0x00},
    { 40,0xF5},
    { 41,0x54},
    { 42,0x00},
    { 43,0x00},
    { 44,0xF9},
    { 45,0x64},
    { 46,0x00},
    { 47,0x00},
    { 48,0x39},
    { 49,0x80},
    { 50,0x00},
    { 51,0x00},
    { 52,0x03},
    { 53,0x1C},
    { 54,0x00},
    { 55,0x00},
    { 56,0x03},
    { 57,0x2F},
    { 58,0x00},
    { 59,0x00},
    { 60,0x00},
    { 61,0x67},
    { 62,0x00},
    { 63,0x00},
    { 64,0x0F},
    { 65,0x73},
    { 66,0x00},
    { 67,0x00},
    { 68,0x2C},
    { 69,0x2B},
    { 70,0x00},
    { 71,0x00},
    { 72,0x00},
    { 73,0x00},
    { 74,0x42},
    { 75,0x00},
    { 76,0x00},
    { 77,0x00},
    { 78,0xAE},
    { 79,0x00},
    { 80,0x00},
    { 81,0x00},
    { 82,0x5B},
    { 83,0x00},
    {  0,0x1A},
    {  8,0x00},
    {  9,0xB7},
    { 10,0x98},
    { 11,0x00},
    { 12,0x7E},
    { 13,0x90},
    { 14,0xD0},
    { 15,0x00},
    { 16,0x7F},
    { 17,0xFF},
    { 18,0xFF},
    { 19,0x00},
    { 20,0x00},
    { 21,0x00},
    { 22,0x00},
    { 23,0x00},
    { 24,0x00},
    { 25,0x00},
    { 26,0x00},
    { 27,0x00},
    { 28,0x00},
    { 29,0x74},
    { 30,0x4D},
    { 31,0x00},
    { 32,0x00},
    { 33,0x3A},
    { 34,0x26},
    { 35,0x00},
    { 36,0x00},
    { 37,0x00},
    { 38,0x00},
    { 39,0x00},
    { 40,0x3F},
    { 41,0x8B},
    { 42,0xB2},
    { 43,0x00},
    { 44,0x00},
    { 45,0x00},
    { 46,0x00},
    { 47,0x00},
    { 48,0x00},
    { 49,0x00},
    { 50,0x01},
    { 51,0x00},
    { 52,0xFF},
    { 53,0xFF},
    { 54,0xFF},
    { 55,0x00},
    { 56,0x80},
    { 57,0x00},
    { 58,0x00},
    { 59,0x00},
    { 60,0x7F},
    { 61,0xFF},
    { 62,0xFF},
    { 63,0x00},
    { 64,0x40},
    { 65,0x00},
    { 66,0x00},
    { 67,0x00},
    { 68,0x00},
    { 69,0x00},
    { 70,0x00},
    { 71,0x00},
    { 72,0xFF},
    { 73,0x9E},
    { 74,0x00},
    { 75,0x00},
    { 76,0xF7},
    { 77,0x10},
    { 78,0x00},
    { 79,0x00},
    { 80,0x26},
    { 81,0xF0},
    { 82,0x00},
    { 83,0x00},
    { 84,0x02},
    { 85,0x61},
    { 86,0x00},
    { 87,0x00},
    { 88,0x40},
    { 89,0x02},
    { 90,0x00},
    { 91,0x00},
    { 92,0xFF},
    { 93,0xFC},
    { 94,0x00},
    { 95,0x00},
    { 96,0xFF},
    { 97,0xFD},
    { 98,0x00},
    { 99,0x00},
    {100,0xFF},
    {101,0xE5},
    {102,0x00},
    {103,0x00},
    {104,0xFF},
    {105,0xA7},
    {106,0x00},
    {107,0x00},
    {108,0xFF},
    {109,0xC7},
    {110,0x00},
    {111,0x00},
    {112,0xFF},
    {113,0xCE},
    {114,0x00},
    {115,0x00},
    {116,0xFF},
    {117,0xFE},
    {118,0x00},
    {119,0x00},
    {120,0xFE},
    {121,0xF7},
    {122,0x00},
    {123,0x00},
    {124,0xFF},
    {125,0x46},
    {126,0x00},
    {127,0x00},
    {  0,0x1B},
    {  8,0xFF},
    {  9,0x22},
    { 10,0x00},
    { 11,0x00},
    { 12,0xFF},
    { 13,0x0F},
    { 14,0x00},
    { 15,0x00},
    { 16,0xFA},
    { 17,0x8C},
    { 18,0x00},
    { 19,0x00},
    { 20,0xF5},
    { 21,0x08},
    { 22,0x00},
    { 23,0x00},
    { 24,0xFD},
    { 25,0x92},
    { 26,0x00},
    { 27,0x00},
    { 28,0xF3},
    { 29,0xA3},
    { 30,0x00},
    { 31,0x00},
    { 32,0x03},
    { 33,0xB3},
    { 34,0x00},
    { 35,0x00},
    { 36,0x00},
    { 37,0x33},
    { 38,0x00},
    { 39,0x00},
    { 40,0x00},
    { 41,0x71},
    { 42,0x00},
    { 43,0x00},
    { 44,0x40},
    { 45,0x60},
    { 46,0x00},
    { 47,0x00},
    { 48,0x00},
    { 49,0xE2},
    { 50,0x00},
    { 51,0x00},
    { 52,0x00},
    { 53,0xC6},
    { 54,0x00},
    { 55,0x00},
    { 56,0x00},
    { 57,0x87},
    { 58,0x00},
    { 59,0x00},
    { 60,0x00},
    { 61,0x0F},
    { 62,0x00},
    { 63,0x00},
    { 64,0x00},
    { 65,0x0A},
    { 66,0x00},
    { 67,0x00},
    { 68,0x00},
    { 69,0x02},
    { 70,0x00},
    { 71,0x00},
    { 72,0x01},
    { 73,0x81},
    { 74,0x00},
    { 75,0x00},
    { 76,0x18},
    { 77,0x89},
    { 78,0x00},
    { 79,0x00},
    { 80,0x07},
    { 81,0xFB},
    { 82,0x00},
    { 83,0x00},
    { 84,0x03},
    { 85,0xBE},
    { 86,0x00},
    { 87,0x00},
    { 88,0x00},
    { 89,0x49},
    { 90,0x00},
    { 91,0x00},
    { 92,0xFF},
    { 93,0xF2},
    { 94,0x00},
    { 95,0x00},
    { 96,0xF9},
    { 97,0xBA},
    { 98,0x00},
    { 99,0x00},
    {100,0xF9},
    {101,0x00},
    {102,0x00},
    {103,0x00},
    {104,0xFF},
    {105,0x68},
    {106,0x00},
    {107,0x00},
    {108,0xFE},
    {109,0x2C},
    {110,0x00},
    {111,0x00},
    {112,0xEB},
    {113,0x8D},
    {114,0x00},
    {115,0x00},
    {116,0x03},
    {117,0x83},
    {118,0x00},
    {119,0x00},
    {120,0x01},
    {121,0xC3},
    {122,0x00},
    {123,0x00},
    {124,0x00},
    {125,0xD3},
    {126,0x00},
    {127,0x00},
    {  0,0x1C},
    {  8,0x00},
    {  9,0x33},
    { 10,0x00},
    { 11,0x00},
    { 12,0x00},
    { 13,0x02},
    { 14,0x00},
    { 15,0x00},
    { 16,0x32},
    { 17,0x08},
    { 18,0x00},
    { 19,0x00},
    { 20,0x0A},
    { 21,0xFA},
    { 22,0x00},
    { 23,0x00},
    { 24,0x54},
    { 25,0x7B},
    { 26,0x00},
    { 27,0x00},
    { 28,0xFF},
    { 29,0x6B},
    { 30,0x00},
    { 31,0x00},
    { 32,0xFF},
    { 33,0x03},
    { 34,0x00},
    { 35,0x00},
    { 36,0xFC},
    { 37,0xC6},
    { 38,0x00},
    { 39,0x00},
    { 40,0xF5},
    { 41,0x54},
    { 42,0x00},
    { 43,0x00},
    { 44,0xF9},
    { 45,0x64},
    { 46,0x00},
    { 47,0x00},
    { 48,0x39},
    { 49,0x80},
    { 50,0x00},
    { 51,0x00},
    { 52,0x03},
    { 53,0x1C},
    { 54,0x00},
    { 55,0x00},
    { 56,0x03},
    { 57,0x2F},
    { 58,0x00},
    { 59,0x00},
    { 60,0x00},
    { 61,0x67},
    { 62,0x00},
    { 63,0x00},
    { 64,0x0F},
    { 65,0x73},
    { 66,0x00},
    { 67,0x00},
    { 68,0x2C},
    { 69,0x2B},
    { 70,0x00},
    { 71,0x00},
    { 72,0x00},
    { 73,0x00},
    { 74,0x42},
    { 75,0x00},
    { 76,0x00},
    { 77,0x00},
    { 78,0xAE},
    { 79,0x00},
    { 80,0x00},
    { 81,0x00},
    { 82,0x5B},
    { 83,0x00},
    {  0,0x50},
    {  8,0x30},
    {  9,0x38},
    { 10,0x4E},
    { 11,0x00},
    { 12,0x30},
    { 13,0x1C},
    { 14,0xA0},
    { 15,0x00},
    { 16,0xD8},
    { 17,0x18},
    { 18,0x9F},
    { 19,0x00},
    { 20,0x20},
    { 21,0x04},
    { 22,0x9E},
    { 23,0x00},
    { 24,0x38},
    { 25,0x14},
    { 26,0x9E},
    { 27,0x00},
    { 28,0xD8},
    { 29,0x20},
    { 30,0xA2},
    { 31,0x00},
    { 32,0x38},
    { 33,0x24},
    { 34,0xA3},
    { 35,0x00},
    { 36,0x00},
    { 37,0x00},
    { 38,0x00},
    { 39,0x00},
    { 40,0x00},
    { 41,0x00},
    { 42,0x00},
    { 43,0x00},
    { 44,0x20},
    { 45,0x00},
    { 46,0xA1},
    { 47,0x00},
    { 48,0x30},
    { 49,0x38},
    { 50,0x9D},
    { 51,0x00},
    { 52,0x30},
    { 53,0x1C},
    { 54,0xA6},
    { 55,0x00},
    { 56,0xD8},
    { 57,0x18},
    { 58,0xA5},
    { 59,0x00},
    { 60,0x20},
    { 61,0x04},
    { 62,0xA4},
    { 63,0x00},
    { 64,0x38},
    { 65,0x14},
    { 66,0xA4},
    { 67,0x00},
    { 68,0xD8},
    { 69,0x20},
    { 70,0xA8},
    { 71,0x00},
    { 72,0x38},
    { 73,0x24},
    { 74,0xA9},
    { 75,0x00},
    { 76,0x00},
    { 77,0x00},
    { 78,0x00},
    { 79,0x00},
    { 80,0x00},
    { 81,0x00},
    { 82,0x00},
    { 83,0x00},
    { 84,0x20},
    { 85,0x00},
    { 86,0xA7},
    { 87,0x00},
    { 88,0x30},
    { 89,0x2B},
    { 90,0xFB},
    { 91,0x00},
    { 92,0x30},
    { 93,0x38},
    { 94,0xA1},
    { 95,0x00},
    { 96,0x30},
    { 97,0x38},
    { 98,0xA7},
    { 99,0x00},
    {100,0x88},
    {101,0x18},
    {102,0x05},
    {103,0x00},
    {104,0x20},
    {105,0x04},
    {106,0xAA},
    {107,0x00},
    {108,0x20},
    {109,0x04},
    {110,0xAB},
    {111,0x00},
    {112,0x00},
    {113,0x00},
    {114,0x00},
    {115,0x00},
    {116,0x00},
    {117,0x00},
    {118,0x00},
    {119,0x00},
    {120,0x88},
    {121,0x00},
    {122,0x05},
    {123,0x00},
    {124,0x30},
    {125,0x38},
    {126,0x4E},
    {127,0x00},
    {  0,0x51},
    {  8,0x30},
    {  9,0x38},
    { 10,0x9D},
    { 11,0x00},
    { 12,0x00},
    { 13,0x00},
    { 14,0x00},
    { 15,0x00},
    { 16,0x20},
    { 17,0x04},
    { 18,0xAA},
    { 19,0x00},
    { 20,0x20},
    { 21,0x04},
    { 22,0xAB},
    { 23,0x00},
    { 24,0x31},
    { 25,0x33},
    { 26,0xFB},
    { 27,0x00},
    { 28,0x00},
    { 29,0x00},
    { 30,0x00},
    { 31,0x00},
    { 32,0x38},
    { 33,0x2F},
    { 34,0xFB},
    { 35,0x00},
    { 36,0x88},
    { 37,0x17},
    { 38,0xFE},
    { 39,0x00},
    { 40,0x00},
    { 41,0x00},
    { 42,0x00},
    { 43,0x00},
    { 44,0x30},
    { 45,0x50},
    { 46,0x0C},
    { 47,0x00},
    { 48,0x38},
    { 49,0x4C},
    { 50,0x07},
    { 51,0x00},
    { 52,0x38},
    { 53,0x4C},
    { 54,0x03},
    { 55,0x00},
    { 56,0x38},
    { 57,0x48},
    { 58,0x08},
    { 59,0x00},
    { 60,0x38},
    { 61,0x48},
    { 62,0x02},
    { 63,0x00},
    { 64,0x38},
    { 65,0x44},
    { 66,0x01},
    { 67,0x00},
    { 68,0x38},
    { 69,0x44},
    { 70,0x09},
    { 71,0x00},
    { 72,0x38},
    { 73,0x40},
    { 74,0x0A},
    { 75,0x00},
    { 76,0xF0},
    { 77,0x40},
    { 78,0x00},
    { 79,0x00},
    { 80,0x30},
    { 81,0x40},
    { 82,0x59},
    { 83,0x00},
    { 84,0xF8},
    { 85,0x40},
    { 86,0x4F},
    { 87,0x00},
    { 88,0x20},
    { 89,0x00},
    { 90,0x2A},
    { 91,0x00},
    { 92,0x38},
    { 93,0x44},
    { 94,0x50},
    { 95,0x00},
    { 96,0x38},
    { 97,0x44},
    { 98,0x58},
    { 99,0x00},
    {100,0x38},
    {101,0x48},
    {102,0x57},
    {103,0x00},
    {104,0x38},
    {105,0x48},
    {106,0x51},
    {107,0x00},
    {108,0x38},
    {109,0x4C},
    {110,0x56},
    {111,0x00},
    {112,0x38},
    {113,0x4C},
    {114,0x52},
    {115,0x00},
    {116,0x38},
    {117,0x50},
    {118,0x5B},
    {119,0x00},
    {120,0x30},
    {121,0x54},
    {122,0x29},
    {123,0x00},
    {124,0x38},
    {125,0x54},
    {126,0x2A},
    {127,0x00},
    {  0,0x52},
    {  8,0x20},
    {  9,0x00},
    { 10,0x79},
    { 11,0x00},
    { 12,0x38},
    { 13,0x58},
    { 14,0x0E},
    { 15,0x00},
    { 16,0x38},
    { 17,0x58},
    { 18,0x45},
    { 19,0x00},
    { 20,0x38},
    { 21,0x5C},
    { 22,0x2C},
    { 23,0x00},
    { 24,0x38},
    { 25,0x5C},
    { 26,0x27},
    { 27,0x00},
    { 28,0x38},
    { 29,0x60},
    { 30,0x2E},
    { 31,0x00},
    { 32,0x38},
    { 33,0x60},
    { 34,0x25},
    { 35,0x00},
    { 36,0x38},
    { 37,0x64},
    { 38,0x34},
    { 39,0x00},
    { 40,0x38},
    { 41,0x64},
    { 42,0x1F},
    { 43,0x00},
    { 44,0x38},
    { 45,0x68},
    { 46,0x11},
    { 47,0x00},
    { 48,0x38},
    { 49,0x68},
    { 50,0x42},
    { 51,0x00},
    { 52,0x38},
    { 53,0x6C},
    { 54,0x0F},
    { 55,0x00},
    { 56,0x38},
    { 57,0x6C},
    { 58,0x44},
    { 59,0x00},
    { 60,0x38},
    { 61,0x70},
    { 62,0x35},
    { 63,0x00},
    { 64,0x38},
    { 65,0x70},
    { 66,0x1E},
    { 67,0x00},
    { 68,0x38},
    { 69,0x74},
    { 70,0x30},
    { 71,0x00},
    { 72,0x38},
    { 73,0x74},
    { 74,0x23},
    { 75,0x00},
    { 76,0x38},
    { 77,0x78},
    { 78,0x13},
    { 79,0x00},
    { 80,0x38},
    { 81,0x78},
    { 82,0x40},
    { 83,0x00},
    { 84,0x38},
    { 85,0x7C},
    { 86,0x32},
    { 87,0x00},
    { 88,0x38},
    { 89,0x7C},
    { 90,0x21},
    { 91,0x00},
    { 92,0x38},
    { 93,0x80},
    { 94,0x17},
    { 95,0x00},
    { 96,0x38},
    { 97,0x80},
    { 98,0x3C},
    { 99,0x00},
    {100,0x38},
    {101,0x84},
    {102,0x37},
    {103,0x00},
    {104,0x38},
    {105,0x84},
    {106,0x1C},
    {107,0x00},
    {108,0x38},
    {109,0x88},
    {110,0x15},
    {111,0x00},
    {112,0x38},
    {113,0x88},
    {114,0x3E},
    {115,0x00},
    {116,0x38},
    {117,0x8C},
    {118,0x19},
    {119,0x00},
    {120,0x38},
    {121,0x8C},
    {122,0x3A},
    {123,0x00},
    {124,0x38},
    {125,0x90},
    {126,0x16},
    {127,0x00},
    {  0,0x53},
    {  8,0x38},
    {  9,0x90},
    { 10,0x3D},
    { 11,0x00},
    { 12,0x38},
    { 13,0x94},
    { 14,0x2D},
    { 15,0x00},
    { 16,0x38},
    { 17,0x94},
    { 18,0x26},
    { 19,0x00},
    { 20,0x38},
    { 21,0x98},
    { 22,0x12},
    { 23,0x00},
    { 24,0x38},
    { 25,0x98},
    { 26,0x41},
    { 27,0x00},
    { 28,0x38},
    { 29,0x9C},
    { 30,0x38},
    { 31,0x00},
    { 32,0x38},
    { 33,0x9C},
    { 34,0x1B},
    { 35,0x00},
    { 36,0x38},
    { 37,0xA0},
    { 38,0x31},
    { 39,0x00},
    { 40,0x38},
    { 41,0xA0},
    { 42,0x22},
    { 43,0x00},
    { 44,0x38},
    { 45,0xA4},
    { 46,0x33},
    { 47,0x00},
    { 48,0x38},
    { 49,0xA4},
    { 50,0x20},
    { 51,0x00},
    { 52,0x38},
    { 53,0xA8},
    { 54,0x2F},
    { 55,0x00},
    { 56,0x38},
    { 57,0xA8},
    { 58,0x24},
    { 59,0x00},
    { 60,0x38},
    { 61,0xAC},
    { 62,0x10},
    { 63,0x00},
    { 64,0x38},
    { 65,0xAC},
    { 66,0x43},
    { 67,0x00},
    { 68,0x38},
    { 69,0xB0},
    { 70,0x2B},
    { 71,0x00},
    { 72,0x38},
    { 73,0xB0},
    { 74,0x28},
    { 75,0x00},
    { 76,0x38},
    { 77,0xB4},
    { 78,0x0D},
    { 79,0x00},
    { 80,0x38},
    { 81,0xB4},
    { 82,0x46},
    { 83,0x00},
    { 84,0x38},
    { 85,0xB8},
    { 86,0x14},
    { 87,0x00},
    { 88,0x38},
    { 89,0xB8},
    { 90,0x3F},
    { 91,0x00},
    { 92,0x38},
    { 93,0xBC},
    { 94,0x1A},
    { 95,0x00},
    { 96,0x38},
    { 97,0xBC},
    { 98,0x39},
    { 99,0x00},
    {100,0x38},
    {101,0xC0},
    {102,0x18},
    {103,0x00},
    {104,0x38},
    {105,0xC0},
    {106,0x3B},
    {107,0x00},
    {108,0x38},
    {109,0xC4},
    {110,0x36},
    {111,0x00},
    {112,0x38},
    {113,0xC4},
    {114,0x1D},
    {115,0x00},
    {116,0x08},
    {117,0x00},
    {118,0x0A},
    {119,0x00},
    {120,0x50},
    {121,0x04},
    {122,0x00},
    {123,0x00},
    {124,0x08},
    {125,0x04},
    {126,0x59},
    {127,0x00},
    {  0,0x54},
    {  8,0x50},
    {  9,0x00},
    { 10,0x00},
    { 11,0x00},
    { 12,0x30},
    { 13,0x0C},
    { 14,0x47},
    { 15,0x00},
    { 16,0x38},
    { 17,0x10},
    { 18,0x49},
    { 19,0x00},
    { 20,0x98},
    { 21,0x08},
    { 22,0x46},
    { 23,0x00},
    { 24,0x60},
    { 25,0x00},
    { 26,0x49},
    { 27,0x00},
    { 28,0x38},
    { 29,0x04},
    { 30,0x4B},
    { 31,0x00},
    { 32,0x28},
    { 33,0x00},
    { 34,0x48},
    { 35,0x00},
    { 36,0x68},
    { 37,0x00},
    { 38,0x48},
    { 39,0x00},
    { 40,0x00},
    { 41,0x00},
    { 42,0x00},
    { 43,0x00},
    { 44,0x18},
    { 45,0x08},
    { 46,0x00},
    { 47,0x00},
    { 48,0x28},
    { 49,0x00},
    { 50,0x4A},
    { 51,0x00},
    { 52,0x31},
    { 53,0x37},
    { 54,0xFB},
    { 55,0x00},
    { 56,0x00},
    { 57,0x00},
    { 58,0x00},
    { 59,0x00},
    { 60,0x38},
    { 61,0x2F},
    { 62,0xFB},
    { 63,0x00},
    { 64,0x88},
    { 65,0x17},
    { 66,0xFE},
    { 67,0x00},
    { 68,0x30},
    { 69,0x50},
    { 70,0x54},
    { 71,0x00},
    { 72,0x38},
    { 73,0x4C},
    { 74,0x4F},
    { 75,0x00},
    { 76,0x38},
    { 77,0x4C},
    { 78,0x58},
    { 79,0x00},
    { 80,0x38},
    { 81,0x48},
    { 82,0x50},
    { 83,0x00},
    { 84,0x38},
    { 85,0x48},
    { 86,0x57},
    { 87,0x00},
    { 88,0x38},
    { 89,0x44},
    { 90,0x56},
    { 91,0x00},
    { 92,0x38},
    { 93,0x44},
    { 94,0x51},
    { 95,0x00},
    { 96,0x38},
    { 97,0x40},
    { 98,0x52},
    { 99,0x00},
    {100,0xF8},
    {101,0x40},
    {102,0x55},
    {103,0x00},
    {104,0x30},
    {105,0x40},
    {106,0x03},
    {107,0x00},
    {108,0xF0},
    {109,0x40},
    {110,0x06},
    {111,0x00},
    {112,0x20},
    {113,0x00},
    {114,0x5B},
    {115,0x00},
    {116,0x38},
    {117,0x44},
    {118,0x07},
    {119,0x00},
    {120,0x38},
    {121,0x44},
    {122,0x02},
    {123,0x00},
    {124,0x38},
    {125,0x48},
    {126,0x01},
    {127,0x00},
    {  0,0x55},
    {  8,0x38},
    {  9,0x48},
    { 10,0x08},
    { 11,0x00},
    { 12,0x38},
    { 13,0x4C},
    { 14,0x00},
    { 15,0x00},
    { 16,0x38},
    { 17,0x4C},
    { 18,0x09},
    { 19,0x00},
    { 20,0x38},
    { 21,0x50},
    { 22,0x05},
    { 23,0x00},
    { 24,0x30},
    { 25,0x54},
    { 26,0x78},
    { 27,0x00},
    { 28,0x38},
    { 29,0x54},
    { 30,0x79},
    { 31,0x00},
    { 32,0x20},
    { 33,0x00},
    { 34,0x0C},
    { 35,0x00},
    { 36,0x38},
    { 37,0x58},
    { 38,0x5D},
    { 39,0x00},
    { 40,0x38},
    { 41,0x58},
    { 42,0x94},
    { 43,0x00},
    { 44,0x38},
    { 45,0x5C},
    { 46,0x7B},
    { 47,0x00},
    { 48,0x38},
    { 49,0x5C},
    { 50,0x76},
    { 51,0x00},
    { 52,0x38},
    { 53,0x60},
    { 54,0x7D},
    { 55,0x00},
    { 56,0x38},
    { 57,0x60},
    { 58,0x74},
    { 59,0x00},
    { 60,0x38},
    { 61,0x64},
    { 62,0x83},
    { 63,0x00},
    { 64,0x38},
    { 65,0x64},
    { 66,0x6E},
    { 67,0x00},
    { 68,0x38},
    { 69,0x68},
    { 70,0x60},
    { 71,0x00},
    { 72,0x38},
    { 73,0x68},
    { 74,0x91},
    { 75,0x00},
    { 76,0x38},
    { 77,0x6C},
    { 78,0x5E},
    { 79,0x00},
    { 80,0x38},
    { 81,0x6C},
    { 82,0x93},
    { 83,0x00},
    { 84,0x38},
    { 85,0x70},
    { 86,0x84},
    { 87,0x00},
    { 88,0x38},
    { 89,0x70},
    { 90,0x6D},
    { 91,0x00},
    { 92,0x38},
    { 93,0x74},
    { 94,0x7F},
    { 95,0x00},
    { 96,0x38},
    { 97,0x74},
    { 98,0x72},
    { 99,0x00},
    {100,0x38},
    {101,0x78},
    {102,0x62},
    {103,0x00},
    {104,0x38},
    {105,0x78},
    {106,0x8F},
    {107,0x00},
    {108,0x38},
    {109,0x7C},
    {110,0x81},
    {111,0x00},
    {112,0x38},
    {113,0x7C},
    {114,0x70},
    {115,0x00},
    {116,0x38},
    {117,0x80},
    {118,0x66},
    {119,0x00},
    {120,0x38},
    {121,0x80},
    {122,0x8B},
    {123,0x00},
    {124,0x38},
    {125,0x84},
    {126,0x86},
    {127,0x00},
    {  0,0x56},
    {  8,0x38},
    {  9,0x84},
    { 10,0x6B},
    { 11,0x00},
    { 12,0x38},
    { 13,0x88},
    { 14,0x64},
    { 15,0x00},
    { 16,0x38},
    { 17,0x88},
    { 18,0x8D},
    { 19,0x00},
    { 20,0x38},
    { 21,0x8C},
    { 22,0x68},
    { 23,0x00},
    { 24,0x38},
    { 25,0x8C},
    { 26,0x89},
    { 27,0x00},
    { 28,0x38},
    { 29,0x90},
    { 30,0x65},
    { 31,0x00},
    { 32,0x38},
    { 33,0x90},
    { 34,0x8C},
    { 35,0x00},
    { 36,0x38},
    { 37,0x94},
    { 38,0x7C},
    { 39,0x00},
    { 40,0x38},
    { 41,0x94},
    { 42,0x75},
    { 43,0x00},
    { 44,0x38},
    { 45,0x98},
    { 46,0x61},
    { 47,0x00},
    { 48,0x38},
    { 49,0x98},
    { 50,0x90},
    { 51,0x00},
    { 52,0x38},
    { 53,0x9C},
    { 54,0x87},
    { 55,0x00},
    { 56,0x38},
    { 57,0x9C},
    { 58,0x6A},
    { 59,0x00},
    { 60,0x38},
    { 61,0xA0},
    { 62,0x80},
    { 63,0x00},
    { 64,0x38},
    { 65,0xA0},
    { 66,0x71},
    { 67,0x00},
    { 68,0x38},
    { 69,0xA4},
    { 70,0x82},
    { 71,0x00},
    { 72,0x38},
    { 73,0xA4},
    { 74,0x6F},
    { 75,0x00},
    { 76,0x38},
    { 77,0xA8},
    { 78,0x7E},
    { 79,0x00},
    { 80,0x38},
    { 81,0xA8},
    { 82,0x73},
    { 83,0x00},
    { 84,0x38},
    { 85,0xAC},
    { 86,0x5F},
    { 87,0x00},
    { 88,0x38},
    { 89,0xAC},
    { 90,0x92},
    { 91,0x00},
    { 92,0x38},
    { 93,0xB0},
    { 94,0x7A},
    { 95,0x00},
    { 96,0x38},
    { 97,0xB0},
    { 98,0x77},
    { 99,0x00},
    {100,0x38},
    {101,0xB4},
    {102,0x5C},
    {103,0x00},
    {104,0x38},
    {105,0xB4},
    {106,0x95},
    {107,0x00},
    {108,0x38},
    {109,0xB8},
    {110,0x63},
    {111,0x00},
    {112,0x38},
    {113,0xB8},
    {114,0x8E},
    {115,0x00},
    {116,0x38},
    {117,0xBC},
    {118,0x69},
    {119,0x00},
    {120,0x38},
    {121,0xBC},
    {122,0x88},
    {123,0x00},
    {124,0x38},
    {125,0xC0},
    {126,0x67},
    {127,0x00},
    {  0,0x57},
    {  8,0x38},
    {  9,0xC0},
    { 10,0x8A},
    { 11,0x00},
    { 12,0x38},
    { 13,0xC4},
    { 14,0x85},
    { 15,0x00},
    { 16,0x38},
    { 17,0xC4},
    { 18,0x6C},
    { 19,0x00},
    { 20,0x00},
    { 21,0x00},
    { 22,0x00},
    { 23,0x00},
    { 24,0x50},
    { 25,0x0C},
    { 26,0x00},
    { 27,0x00},
    { 28,0x00},
    { 29,0x00},
    { 30,0x00},
    { 31,0x00},
    { 32,0x50},
    { 33,0x08},
    { 34,0x00},
    { 35,0x00},
    { 36,0x30},
    { 37,0x0C},
    { 38,0x96},
    { 39,0x00},
    { 40,0x38},
    { 41,0x10},
    { 42,0x98},
    { 43,0x00},
    { 44,0x98},
    { 45,0x08},
    { 46,0x95},
    { 47,0x00},
    { 48,0x60},
    { 49,0x00},
    { 50,0x98},
    { 51,0x00},
    { 52,0x38},
    { 53,0x04},
    { 54,0x9A},
    { 55,0x00},
    { 56,0x28},
    { 57,0x00},
    { 58,0x97},
    { 59,0x00},
    { 60,0x68},
    { 61,0x00},
    { 62,0x97},
    { 63,0x00},
    { 64,0x58},
    { 65,0x14},
    { 66,0x97},
    { 67,0x00},
    { 68,0x18},
    { 69,0x0C},
    { 70,0x00},
    { 71,0x00},
    { 72,0x28},
    { 73,0x00},
    { 74,0x99},
    { 75,0x00},
    { 76,0x58},
    { 77,0x10},
    { 78,0x48},
    { 79,0x00},
    { 80,0x00},
    { 81,0x00},
    { 82,0x00},
    { 83,0x00},
    { 84,0x20},
    { 85,0xFC},
    { 86,0x9C},
    { 87,0x00},
    { 88,0x20},
    { 89,0xFC},
    { 90,0x4D},
    { 91,0x00},
    { 92,0x31},
    { 93,0x3B},
    { 94,0xFB},
    { 95,0x00},
    { 96,0x00},
    { 97,0x00},
    { 98,0x00},
    { 99,0x00},
    {100,0x38},
    {101,0x2F},
    {102,0xFB},
    {103,0x00},
    {104,0x88},
    {105,0x17},
    {106,0xFE},
    {107,0x00},
    {108,0x10},
    {109,0x10},
    {110,0xAA},
    {111,0x00},
    {112,0x10},
    {113,0x14},
    {114,0xAB},
    {115,0x00},
    {116,0x08},
    {117,0x00},
    {118,0x03},
    {119,0x00},
    {120,0x08},
    {121,0x04},
    {122,0x52},
    {123,0x00},
    {124,0x00},
    {125,0x00},
    {126,0x00},
    {127,0x00},
    {  0,0x58},
    {  8,0x88},
    {  9,0x03},
    { 10,0xFF},
    { 11,0x00},
};

static const reg_value miniDSP_D_reg_values[] = {
    {  0,0x2C},
    {  8,0xFF},
    {  9,0xFF},
    { 10,0xFF},
    { 11,0x00},
    { 12,0x80},
    { 13,0x00},
    { 14,0x00},
    { 15,0x00},
    { 16,0x7F},
    { 17,0xF7},
    { 18,0x00},
    { 19,0x00},
    { 20,0x80},
    { 21,0x09},
    { 22,0x00},
    { 23,0x00},
    { 24,0x7F},
    { 25,0xEF},
    { 26,0x00},
    { 27,0x00},
    { 28,0x40},
    { 29,0x00},
    { 30,0x00},
    { 31,0x00},
    { 32,0x7F},
    { 33,0xFF},
    { 34,0xFF},
    { 35,0x00},
    { 36,0x00},
    { 37,0x00},
    { 38,0x00},
    { 39,0x00},
    { 40,0x00},
    { 41,0x0D},
    { 42,0x00},
    { 43,0x00},
    { 44,0x00},
    { 45,0x1C},
    { 46,0x00},
    { 47,0x00},
    { 48,0x00},
    { 49,0x3E},
    { 50,0x00},
    { 51,0x00},
    { 52,0x00},
    { 53,0x78},
    { 54,0x00},
    { 55,0x00},
    { 56,0x02},
    { 57,0x4C},
    { 58,0x00},
    { 59,0x00},
    { 60,0x00},
    { 61,0xD5},
    { 62,0x00},
    { 63,0x00},
    { 64,0x01},
    { 65,0x65},
    { 66,0x00},
    { 67,0x00},
    { 68,0x03},
    { 69,0xE9},
    { 70,0x00},
    { 71,0x00},
    { 72,0x07},
    { 73,0xCA},
    { 74,0x00},
    { 75,0x00},
    { 76,0xFF},
    { 77,0xEF},
    { 78,0x00},
    { 79,0x00},
    { 80,0xFE},
    { 81,0xEB},
    { 82,0x00},
    { 83,0x00},
    { 84,0xFF},
    { 85,0xA8},
    { 86,0x00},
    { 87,0x00},
    { 88,0xFD},
    { 89,0x08},
    { 90,0x00},
    { 91,0x00},
    { 92,0xFF},
    { 93,0x5E},
    { 94,0x00},
    { 95,0x00},
    { 96,0xFF},
    { 97,0xD5},
    { 98,0x00},
    { 99,0x00},
    {100,0xFE},
    {101,0x36},
    {102,0x00},
    {103,0x00},
    {104,0xFA},
    {105,0xAC},
    {106,0x00},
    {107,0x00},
    {108,0xF2},
    {109,0xA3},
    {110,0x00},
    {111,0x00},
    {112,0x28},
    {113,0xAB},
    {114,0x00},
    {115,0x00},
    {116,0x3F},
    {117,0xFF},
    {118,0x00},
    {119,0x00},
    {120,0xFF},
    {121,0x98},
    {122,0x00},
    {123,0x00},
    {124,0xF6},
    {125,0xF9},
    {126,0x00},
    {127,0x00},
    {  0,0x2D},
    {  8,0x26},
    {  9,0xFB},
    { 10,0x00},
    { 11,0x00},
    { 12,0x02},
    { 13,0x72},
    { 14,0x00},
    { 15,0x00},
    { 16,0x40},
    { 17,0x02},
    { 18,0x00},
    { 19,0x00},
    { 20,0xFB},
    { 21,0xCB},
    { 22,0x00},
    { 23,0x00},
    { 24,0x20},
    { 25,0xA7},
    { 26,0x00},
    { 27,0x00},
    { 28,0xFF},
    { 29,0x6A},
    { 30,0x00},
    { 31,0x00},
    { 32,0x3A},
    { 33,0x0F},
    { 34,0x00},
    { 35,0x00},
    { 36,0x00},
    { 37,0x00},
    { 38,0x20},
    { 39,0x00},
    { 40,0x00},
    { 41,0x00},
    { 42,0x1F},
    { 43,0x00},
    { 44,0x00},
    { 45,0x00},
    { 46,0x1F},
    { 47,0x00},
    { 48,0x00},
    { 49,0x00},
    { 50,0x1F},
    { 51,0x00},
    { 52,0x00},
    { 53,0x00},
    { 54,0x10},
    { 55,0x00},
    { 56,0x00},
    { 57,0x00},
    { 58,0x34},
    { 59,0x00},
    { 60,0x00},
    { 61,0x00},
    { 62,0x69},
    { 63,0x00},
    {  0,0x3E},
    {  8,0xFF},
    {  9,0xFF},
    { 10,0xFF},
    { 11,0x00},
    { 12,0x80},
    { 13,0x00},
    { 14,0x00},
    { 15,0x00},
    { 16,0x7F},
    { 17,0xF7},
    { 18,0x00},
    { 19,0x00},
    { 20,0x80},
    { 21,0x09},
    { 22,0x00},
    { 23,0x00},
    { 24,0x7F},
    { 25,0xEF},
    { 26,0x00},
    { 27,0x00},
    { 28,0x40},
    { 29,0x00},
    { 30,0x00},
    { 31,0x00},
    { 32,0x7F},
    { 33,0xFF},
    { 34,0xFF},
    { 35,0x00},
    { 36,0x00},
    { 37,0x00},
    { 38,0x00},
    { 39,0x00},
    { 40,0x00},
    { 41,0x0D},
    { 42,0x00},
    { 43,0x00},
    { 44,0x00},
    { 45,0x1C},
    { 46,0x00},
    { 47,0x00},
    { 48,0x00},
    { 49,0x3E},
    { 50,0x00},
    { 51,0x00},
    { 52,0x00},
    { 53,0x78},
    { 54,0x00},
    { 55,0x00},
    { 56,0x02},
    { 57,0x4C},
    { 58,0x00},
    { 59,0x00},
    { 60,0x00},
    { 61,0xD5},
    { 62,0x00},
    { 63,0x00},
    { 64,0x01},
    { 65,0x65},
    { 66,0x00},
    { 67,0x00},
    { 68,0x03},
    { 69,0xE9},
    { 70,0x00},
    { 71,0x00},
    { 72,0x07},
    { 73,0xCA},
    { 74,0x00},
    { 75,0x00},
    { 76,0xFF},
    { 77,0xEF},
    { 78,0x00},
    { 79,0x00},
    { 80,0xFE},
    { 81,0xEB},
    { 82,0x00},
    { 83,0x00},
    { 84,0xFF},
    { 85,0xA8},
    { 86,0x00},
    { 87,0x00},
    { 88,0xFD},
    { 89,0x08},
    { 90,0x00},
    { 91,0x00},
    { 92,0xFF},
    { 93,0x5E},
    { 94,0x00},
    { 95,0x00},
    { 96,0xFF},
    { 97,0xD5},
    { 98,0x00},
    { 99,0x00},
    {100,0xFE},
    {101,0x36},
    {102,0x00},
    {103,0x00},
    {104,0xFA},
    {105,0xAC},
    {106,0x00},
    {107,0x00},
    {108,0xF2},
    {109,0xA3},
    {110,0x00},
    {111,0x00},
    {112,0x28},
    {113,0xAB},
    {114,0x00},
    {115,0x00},
    {116,0x3F},
    {117,0xFF},
    {118,0x00},
    {119,0x00},
    {120,0xFF},
    {121,0x98},
    {122,0x00},
    {123,0x00},
    {124,0xF6},
    {125,0xF9},
    {126,0x00},
    {127,0x00},
    {  0,0x3F},
    {  8,0x26},
    {  9,0xFB},
    { 10,0x00},
    { 11,0x00},
    { 12,0x02},
    { 13,0x72},
    { 14,0x00},
    { 15,0x00},
    { 16,0x40},
    { 17,0x02},
    { 18,0x00},
    { 19,0x00},
    { 20,0xFB},
    { 21,0xCB},
    { 22,0x00},
    { 23,0x00},
    { 24,0x20},
    { 25,0xA7},
    { 26,0x00},
    { 27,0x00},
    { 28,0xFF},
    { 29,0x6A},
    { 30,0x00},
    { 31,0x00},
    { 32,0x3A},
    { 33,0x0F},
    { 34,0x00},
    { 35,0x00},
    { 36,0x00},
    { 37,0x00},
    { 38,0x20},
    { 39,0x00},
    { 40,0x00},
    { 41,0x00},
    { 42,0x1F},
    { 43,0x00},
    { 44,0x00},
    { 45,0x00},
    { 46,0x1F},
    { 47,0x00},
    { 48,0x00},
    { 49,0x00},
    { 50,0x1F},
    { 51,0x00},
    { 52,0x00},
    { 53,0x00},
    { 54,0x10},
    { 55,0x00},
    { 56,0x00},
    { 57,0x00},
    { 58,0x34},
    { 59,0x00},
    { 60,0x00},
    { 61,0x00},
    { 62,0x69},
    { 63,0x00},
    {  0,0x98},
    {  8,0x08},
    {  9,0x08},
    { 10,0x00},
    { 11,0x00},
    { 12,0x08},
    { 13,0x0C},
    { 14,0x01},
    { 15,0x00},
    { 16,0x30},
    { 17,0x0C},
    { 18,0x06},
    { 19,0x00},
    { 20,0x38},
    { 21,0x10},
    { 22,0x08},
    { 23,0x00},
    { 24,0x38},
    { 25,0x08},
    { 26,0x05},
    { 27,0x00},
    { 28,0x10},
    { 29,0x04},
    { 30,0x7D},
    { 31,0x00},
    { 32,0x10},
    { 33,0x00},
    { 34,0x3C},
    { 35,0x00},
    { 36,0x28},
    { 37,0x00},
    { 38,0x07},
    { 39,0x00},
    { 40,0x30},
    { 41,0x20},
    { 42,0x2C},
    { 43,0x00},
    { 44,0x38},
    { 45,0x24},
    { 46,0x09},
    { 47,0x00},
    { 48,0xA0},
    { 49,0x20},
    { 50,0x07},
    { 51,0x00},
    { 52,0x38},
    { 53,0x24},
    { 54,0x2A},
    { 55,0x00},
    { 56,0x38},
    { 57,0x28},
    { 58,0x0B},
    { 59,0x00},
    { 60,0x38},
    { 61,0x28},
    { 62,0x28},
    { 63,0x00},
    { 64,0x38},
    { 65,0x2C},
    { 66,0x0D},
    { 67,0x00},
    { 68,0x38},
    { 69,0x2C},
    { 70,0x26},
    { 71,0x00},
    { 72,0x38},
    { 73,0x30},
    { 74,0x13},
    { 75,0x00},
    { 76,0x38},
    { 77,0x30},
    { 78,0x20},
    { 79,0x00},
    { 80,0x38},
    { 81,0x34},
    { 82,0x0F},
    { 83,0x00},
    { 84,0x38},
    { 85,0x34},
    { 86,0x24},
    { 87,0x00},
    { 88,0x38},
    { 89,0x38},
    { 90,0x11},
    { 91,0x00},
    { 92,0x38},
    { 93,0x38},
    { 94,0x22},
    { 95,0x00},
    { 96,0x38},
    { 97,0x3C},
    { 98,0x15},
    { 99,0x00},
    {100,0x38},
    {101,0x3C},
    {102,0x1E},
    {103,0x00},
    {104,0x38},
    {105,0x40},
    {106,0x17},
    {107,0x00},
    {108,0x38},
    {109,0x40},
    {110,0x1C},
    {111,0x00},
    {112,0x38},
    {113,0x44},
    {114,0x08},
    {115,0x00},
    {116,0x38},
    {117,0x44},
    {118,0x2B},
    {119,0x00},
    {120,0x38},
    {121,0x48},
    {122,0x10},
    {123,0x00},
    {124,0x38},
    {125,0x48},
    {126,0x23},
    {127,0x00},
    {  0,0x99},
    {  8,0x38},
    {  9,0x4C},
    { 10,0x0C},
    { 11,0x00},
    { 12,0x38},
    { 13,0x4C},
    { 14,0x27},
    { 15,0x00},
    { 16,0x38},
    { 17,0x50},
    { 18,0x14},
    { 19,0x00},
    { 20,0x38},
    { 21,0x50},
    { 22,0x1F},
    { 23,0x00},
    { 24,0x38},
    { 25,0x54},
    { 26,0x0E},
    { 27,0x00},
    { 28,0x38},
    { 29,0x54},
    { 30,0x25},
    { 31,0x00},
    { 32,0x38},
    { 33,0x58},
    { 34,0x0A},
    { 35,0x00},
    { 36,0x38},
    { 37,0x58},
    { 38,0x29},
    { 39,0x00},
    { 40,0x38},
    { 41,0x5C},
    { 42,0x12},
    { 43,0x00},
    { 44,0x38},
    { 45,0x5C},
    { 46,0x21},
    { 47,0x00},
    { 48,0x38},
    { 49,0x60},
    { 50,0x16},
    { 51,0x00},
    { 52,0x38},
    { 53,0x60},
    { 54,0x1D},
    { 55,0x00},
    { 56,0x38},
    { 57,0x64},
    { 58,0x18},
    { 59,0x00},
    { 60,0x38},
    { 61,0x64},
    { 62,0x1B},
    { 63,0x00},
    { 64,0x38},
    { 65,0x68},
    { 66,0x19},
    { 67,0x00},
    { 68,0x38},
    { 69,0x68},
    { 70,0x1A},
    { 71,0x00},
    { 72,0x00},
    { 73,0x00},
    { 74,0x00},
    { 75,0x00},
    { 76,0x00},
    { 77,0x00},
    { 78,0x00},
    { 79,0x00},
    { 80,0x20},
    { 81,0x00},
    { 82,0x31},
    { 83,0x00},
    { 84,0x30},
    { 85,0x97},
    { 86,0xFB},
    { 87,0x00},
    { 88,0x00},
    { 89,0x00},
    { 90,0x00},
    { 91,0x00},
    { 92,0x38},
    { 93,0x03},
    { 94,0xFB},
    { 95,0x00},
    { 96,0x88},
    { 97,0x17},
    { 98,0xFE},
    { 99,0x00},
    {100,0x00},
    {101,0x00},
    {102,0x00},
    {103,0x00},
    {104,0x30},
    {105,0x0C},
    {106,0x45},
    {107,0x00},
    {108,0x38},
    {109,0x10},
    {110,0x49},
    {111,0x00},
    {112,0x38},
    {113,0x08},
    {114,0x44},
    {115,0x00},
    {116,0x30},
    {117,0x20},
    {118,0x6D},
    {119,0x00},
    {120,0x38},
    {121,0x24},
    {122,0x4A},
    {123,0x00},
    {124,0xA0},
    {125,0x20},
    {126,0x48},
    {127,0x00},
    {  0,0x9A},
    {  8,0x38},
    {  9,0x24},
    { 10,0x6B},
    { 11,0x00},
    { 12,0x38},
    { 13,0x28},
    { 14,0x4C},
    { 15,0x00},
    { 16,0x38},
    { 17,0x28},
    { 18,0x69},
    { 19,0x00},
    { 20,0x10},
    { 21,0x04},
    { 22,0x7C},
    { 23,0x00},
    { 24,0x10},
    { 25,0x00},
    { 26,0x3B},
    { 27,0x00},
    { 28,0x38},
    { 29,0x2C},
    { 30,0x4E},
    { 31,0x00},
    { 32,0x38},
    { 33,0x2C},
    { 34,0x67},
    { 35,0x00},
    { 36,0x38},
    { 37,0x30},
    { 38,0x54},
    { 39,0x00},
    { 40,0x38},
    { 41,0x30},
    { 42,0x61},
    { 43,0x00},
    { 44,0x38},
    { 45,0x34},
    { 46,0x50},
    { 47,0x00},
    { 48,0x38},
    { 49,0x34},
    { 50,0x65},
    { 51,0x00},
    { 52,0x38},
    { 53,0x38},
    { 54,0x52},
    { 55,0x00},
    { 56,0x38},
    { 57,0x38},
    { 58,0x63},
    { 59,0x00},
    { 60,0x38},
    { 61,0x3C},
    { 62,0x56},
    { 63,0x00},
    { 64,0x38},
    { 65,0x3C},
    { 66,0x5F},
    { 67,0x00},
    { 68,0x38},
    { 69,0x40},
    { 70,0x58},
    { 71,0x00},
    { 72,0x38},
    { 73,0x40},
    { 74,0x5D},
    { 75,0x00},
    { 76,0x38},
    { 77,0x44},
    { 78,0x49},
    { 79,0x00},
    { 80,0x38},
    { 81,0x44},
    { 82,0x6C},
    { 83,0x00},
    { 84,0x38},
    { 85,0x48},
    { 86,0x51},
    { 87,0x00},
    { 88,0x38},
    { 89,0x48},
    { 90,0x64},
    { 91,0x00},
    { 92,0x38},
    { 93,0x4C},
    { 94,0x4D},
    { 95,0x00},
    { 96,0x38},
    { 97,0x4C},
    { 98,0x68},
    { 99,0x00},
    {100,0x38},
    {101,0x50},
    {102,0x55},
    {103,0x00},
    {104,0x38},
    {105,0x50},
    {106,0x60},
    {107,0x00},
    {108,0x38},
    {109,0x54},
    {110,0x4F},
    {111,0x00},
    {112,0x38},
    {113,0x54},
    {114,0x66},
    {115,0x00},
    {116,0x38},
    {117,0x58},
    {118,0x4B},
    {119,0x00},
    {120,0x38},
    {121,0x58},
    {122,0x6A},
    {123,0x00},
    {124,0x38},
    {125,0x5C},
    {126,0x53},
    {127,0x00},
    {  0,0x9B},
    {  8,0x38},
    {  9,0x5C},
    { 10,0x62},
    { 11,0x00},
    { 12,0x38},
    { 13,0x60},
    { 14,0x57},
    { 15,0x00},
    { 16,0x38},
    { 17,0x60},
    { 18,0x5E},
    { 19,0x00},
    { 20,0x38},
    { 21,0x64},
    { 22,0x59},
    { 23,0x00},
    { 24,0x38},
    { 25,0x64},
    { 26,0x5C},
    { 27,0x00},
    { 28,0x38},
    { 29,0x68},
    { 30,0x5A},
    { 31,0x00},
    { 32,0x38},
    { 33,0x68},
    { 34,0x5B},
    { 35,0x00},
    { 36,0x30},
    { 37,0x70},
    { 38,0x71},
    { 39,0x00},
    { 40,0x38},
    { 41,0x74},
    { 42,0x73},
    { 43,0x00},
    { 44,0x98},
    { 45,0x70},
    { 46,0x72},
    { 47,0x00},
    { 48,0x38},
    { 49,0x74},
    { 50,0x70},
    { 51,0x00},
    { 52,0x38},
    { 53,0x78},
    { 54,0x6F},
    { 55,0x00},
    { 56,0x38},
    { 57,0x78},
    { 58,0x74},
    { 59,0x00},
    { 60,0x38},
    { 61,0x7C},
    { 62,0x6E},
    { 63,0x00},
    { 64,0x38},
    { 65,0x7C},
    { 66,0x75},
    { 67,0x00},
    { 68,0x30},
    { 69,0x88},
    { 70,0x76},
    { 71,0x00},
    { 72,0x38},
    { 73,0x88},
    { 74,0x78},
    { 75,0x00},
    { 76,0x98},
    { 77,0x84},
    { 78,0x79},
    { 79,0x00},
    { 80,0x38},
    { 81,0x84},
    { 82,0x7B},
    { 83,0x00},
    { 84,0x00},
    { 85,0x04},
    { 86,0x00},
    { 87,0x00},
    { 88,0x50},
    { 89,0x04},
    { 90,0x03},
    { 91,0x00},
    { 92,0x30},
    { 93,0x70},
    { 94,0x30},
    { 95,0x00},
    { 96,0x38},
    { 97,0x70},
    { 98,0x31},
    { 99,0x00},
    {100,0x20},
    {101,0x08},
    {102,0x82},
    {103,0x00},
    {104,0x38},
    {105,0x74},
    {106,0x32},
    {107,0x00},
    {108,0x38},
    {109,0x74},
    {110,0x2F},
    {111,0x00},
    {112,0x38},
    {113,0x78},
    {114,0x2E},
    {115,0x00},
    {116,0x38},
    {117,0x78},
    {118,0x33},
    {119,0x00},
    {120,0x38},
    {121,0x7C},
    {122,0x2D},
    {123,0x00},
    {124,0x38},
    {125,0x7C},
    {126,0x34},
    {127,0x00},
    {  0,0x9C},
    {  8,0x30},
    {  9,0x88},
    { 10,0x35},
    { 11,0x00},
    { 12,0x38},
    { 13,0x88},
    { 14,0x37},
    { 15,0x00},
    { 16,0x98},
    { 17,0x84},
    { 18,0x38},
    { 19,0x00},
    { 20,0x38},
    { 21,0x84},
    { 22,0x3A},
    { 23,0x00},
    { 24,0x00},
    { 25,0x00},
    { 26,0x00},
    { 27,0x00},
    { 28,0x50},
    { 29,0x00},
    { 30,0x03},
    { 31,0x00},
    { 32,0x00},
    { 33,0x00},
    { 34,0x00},
    { 35,0x00},
    { 36,0x00},
    { 37,0x00},
    { 38,0x00},
    { 39,0x00},
    { 40,0x20},
    { 41,0x08},
    { 42,0x41},
    { 43,0x00},
    { 44,0x30},
    { 45,0x9B},
    { 46,0xFB},
    { 47,0x00},
    { 48,0x00},
    { 49,0x00},
    { 50,0x00},
    { 51,0x00},
    { 52,0x38},
    { 53,0x03},
    { 54,0xFB},
    { 55,0x00},
    { 56,0x88},
    { 57,0x17},
    { 58,0xFE},
    { 59,0x00},
    { 60,0x00},
    { 61,0x00},
    { 62,0x00},
    { 63,0x00},
    { 64,0x10},
    { 65,0x04},
    { 66,0x82},
    { 67,0x00},
    { 68,0x10},
    { 69,0x00},
    { 70,0x41},
    { 71,0x00},
    { 72,0x30},
    { 73,0x8C},
    { 74,0x79},
    { 75,0x00},
    { 76,0x38},
    { 77,0x8C},
    { 78,0x78},
    { 79,0x00},
    { 80,0x38},
    { 81,0x90},
    { 82,0x76},
    { 83,0x00},
    { 84,0x00},
    { 85,0x04},
    { 86,0x00},
    { 87,0x00},
    { 88,0x50},
    { 89,0x04},
    { 90,0x03},
    { 91,0x00},
    { 92,0x30},
    { 93,0x8C},
    { 94,0x38},
    { 95,0x00},
    { 96,0x38},
    { 97,0x8C},
    { 98,0x37},
    { 99,0x00},
    {100,0x20},
    {101,0x08},
    {102,0x81},
    {103,0x00},
    {104,0x38},
    {105,0x90},
    {106,0x35},
    {107,0x00},
    {108,0x00},
    {109,0x00},
    {110,0x00},
    {111,0x00},
    {112,0x50},
    {113,0x00},
    {114,0x03},
    {115,0x00},
    {116,0x30},
    {117,0x80},
    {118,0x6F},
    {119,0x00},
    {120,0x30},
    {121,0x84},
    {122,0x78},
    {123,0x00},
    {124,0x20},
    {125,0x08},
    {126,0x40},
    {127,0x00},
    {  0,0x9D},
    {  8,0x98},
    {  9,0x84},
    { 10,0x7A},
    { 11,0x00},
    { 12,0x38},
    { 13,0x88},
    { 14,0x79},
    { 15,0x00},
    { 16,0x38},
    { 17,0x88},
    { 18,0x76},
    { 19,0x00},
    { 20,0x00},
    { 21,0x04},
    { 22,0x00},
    { 23,0x00},
    { 24,0x50},
    { 25,0x04},
    { 26,0x03},
    { 27,0x00},
    { 28,0x30},
    { 29,0x80},
    { 30,0x2E},
    { 31,0x00},
    { 32,0x30},
    { 33,0x84},
    { 34,0x37},
    { 35,0x00},
    { 36,0x20},
    { 37,0x08},
    { 38,0x80},
    { 39,0x00},
    { 40,0x98},
    { 41,0x84},
    { 42,0x39},
    { 43,0x00},
    { 44,0x38},
    { 45,0x88},
    { 46,0x38},
    { 47,0x00},
    { 48,0x38},
    { 49,0x88},
    { 50,0x35},
    { 51,0x00},
    { 52,0x00},
    { 53,0x00},
    { 54,0x00},
    { 55,0x00},
    { 56,0x50},
    { 57,0x00},
    { 58,0x03},
    { 59,0x00},
    { 60,0x30},
    { 61,0x8C},
    { 62,0x7A},
    { 63,0x00},
    { 64,0x38},
    { 65,0x8C},
    { 66,0x76},
    { 67,0x00},
    { 68,0x20},
    { 69,0x08},
    { 70,0x3F},
    { 71,0x00},
    { 72,0x38},
    { 73,0x90},
    { 74,0x79},
    { 75,0x00},
    { 76,0x00},
    { 77,0x04},
    { 78,0x00},
    { 79,0x00},
    { 80,0x50},
    { 81,0x04},
    { 82,0x03},
    { 83,0x00},
    { 84,0x00},
    { 85,0x00},
    { 86,0x00},
    { 87,0x00},
    { 88,0x00},
    { 89,0x00},
    { 90,0x00},
    { 91,0x00},
    { 92,0x20},
    { 93,0x08},
    { 94,0x7F},
    { 95,0x00},
    { 96,0x30},
    { 97,0x9F},
    { 98,0xFB},
    { 99,0x00},
    {100,0x00},
    {101,0x00},
    {102,0x00},
    {103,0x00},
    {104,0x38},
    {105,0x03},
    {106,0xFB},
    {107,0x00},
    {108,0x88},
    {109,0x17},
    {110,0xFE},
    {111,0x00},
    {112,0x00},
    {113,0x00},
    {114,0x00},
    {115,0x00},
    {116,0x10},
    {117,0x04},
    {118,0x81},
    {119,0x00},
    {120,0x10},
    {121,0x00},
    {122,0x40},
    {123,0x00},
    {124,0x30},
    {125,0x8C},
    {126,0x39},
    {127,0x00},
    {  0,0x9E},
    {  8,0x38},
    {  9,0x8C},
    { 10,0x35},
    { 11,0x00},
    { 12,0x38},
    { 13,0x90},
    { 14,0x38},
    { 15,0x00},
    { 16,0x00},
    { 17,0x00},
    { 18,0x00},
    { 19,0x00},
    { 20,0x50},
    { 21,0x00},
    { 22,0x03},
    { 23,0x00},
    { 24,0x30},
    { 25,0x6C},
    { 26,0x5A},
    { 27,0x00},
    { 28,0x30},
    { 29,0x70},
    { 30,0x75},
    { 31,0x00},
    { 32,0x20},
    { 33,0x08},
    { 34,0x3E},
    { 35,0x00},
    { 36,0x98},
    { 37,0x70},
    { 38,0x6D},
    { 39,0x00},
    { 40,0x38},
    { 41,0x74},
    { 42,0x6E},
    { 43,0x00},
    { 44,0x38},
    { 45,0x74},
    { 46,0x74},
    { 47,0x00},
    { 48,0x38},
    { 49,0x78},
    { 50,0x73},
    { 51,0x00},
    { 52,0x38},
    { 53,0x78},
    { 54,0x6F},
    { 55,0x00},
    { 56,0x38},
    { 57,0x7C},
    { 58,0x72},
    { 59,0x00},
    { 60,0x38},
    { 61,0x7C},
    { 62,0x70},
    { 63,0x00},
    { 64,0x30},
    { 65,0x88},
    { 66,0x7A},
    { 67,0x00},
    { 68,0x38},
    { 69,0x88},
    { 70,0x79},
    { 71,0x00},
    { 72,0x98},
    { 73,0x84},
    { 74,0x77},
    { 75,0x00},
    { 76,0x38},
    { 77,0x84},
    { 78,0x76},
    { 79,0x00},
    { 80,0x00},
    { 81,0x04},
    { 82,0x00},
    { 83,0x00},
    { 84,0x50},
    { 85,0x04},
    { 86,0x03},
    { 87,0x00},
    { 88,0x30},
    { 89,0x6C},
    { 90,0x19},
    { 91,0x00},
    { 92,0x30},
    { 93,0x70},
    { 94,0x34},
    { 95,0x00},
    { 96,0x20},
    { 97,0x08},
    { 98,0x7E},
    { 99,0x00},
    {100,0x98},
    {101,0x70},
    {102,0x2C},
    {103,0x00},
    {104,0x38},
    {105,0x74},
    {106,0x2D},
    {107,0x00},
    {108,0x38},
    {109,0x74},
    {110,0x33},
    {111,0x00},
    {112,0x38},
    {113,0x78},
    {114,0x32},
    {115,0x00},
    {116,0x38},
    {117,0x78},
    {118,0x2E},
    {119,0x00},
    {120,0x38},
    {121,0x7C},
    {122,0x31},
    {123,0x00},
    {124,0x38},
    {125,0x7C},
    {126,0x2F},
    {127,0x00},
    {  0,0x9F},
    {  8,0x30},
    {  9,0x88},
    { 10,0x39},
    { 11,0x00},
    { 12,0x38},
    { 13,0x88},
    { 14,0x38},
    { 15,0x00},
    { 16,0x98},
    { 17,0x84},
    { 18,0x36},
    { 19,0x00},
    { 20,0x38},
    { 21,0x84},
    { 22,0x35},
    { 23,0x00},
    { 24,0x00},
    { 25,0x00},
    { 26,0x00},
    { 27,0x00},
    { 28,0x50},
    { 29,0x00},
    { 30,0x03},
    { 31,0x00},
    { 32,0x30},
    { 33,0x8C},
    { 34,0x77},
    { 35,0x00},
    { 36,0x38},
    { 37,0x8C},
    { 38,0x79},
    { 39,0x00},
    { 40,0x20},
    { 41,0x08},
    { 42,0x3D},
    { 43,0x00},
    { 44,0x38},
    { 45,0x90},
    { 46,0x7A},
    { 47,0x00},
    { 48,0x00},
    { 49,0x04},
    { 50,0x00},
    { 51,0x00},
    { 52,0x50},
    { 53,0x04},
    { 54,0x03},
    { 55,0x00},
    { 56,0x00},
    { 57,0x00},
    { 58,0x00},
    { 59,0x00},
    { 60,0x00},
    { 61,0x00},
    { 62,0x00},
    { 63,0x00},
    { 64,0x20},
    { 65,0x08},
    { 66,0x7D},
    { 67,0x00},
    { 68,0x30},
    { 69,0xA3},
    { 70,0xFB},
    { 71,0x00},
    { 72,0x00},
    { 73,0x00},
    { 74,0x00},
    { 75,0x00},
    { 76,0x38},
    { 77,0x03},
    { 78,0xFB},
    { 79,0x00},
    { 80,0x88},
    { 81,0x17},
    { 82,0xFE},
    { 83,0x00},
    { 84,0x00},
    { 85,0x00},
    { 86,0x00},
    { 87,0x00},
    { 88,0x10},
    { 89,0x04},
    { 90,0x80},
    { 91,0x00},
    { 92,0x10},
    { 93,0x00},
    { 94,0x3F},
    { 95,0x00},
    { 96,0x30},
    { 97,0x8C},
    { 98,0x36},
    { 99,0x00},
    {100,0x38},
    {101,0x8C},
    {102,0x38},
    {103,0x00},
    {104,0x38},
    {105,0x90},
    {106,0x39},
    {107,0x00},
    {108,0x00},
    {109,0x00},
    {110,0x00},
    {111,0x00},
    {112,0x50},
    {113,0x00},
    {114,0x03},
    {115,0x00},
    {116,0x30},
    {117,0x80},
    {118,0x73},
    {119,0x00},
    {120,0x30},
    {121,0x84},
    {122,0x79},
    {123,0x00},
    {124,0x20},
    {125,0x08},
    {126,0x3C},
    {127,0x00},
    {  0,0xA0},
    {  8,0x98},
    {  9,0x84},
    { 10,0x75},
    { 11,0x00},
    { 12,0x38},
    { 13,0x88},
    { 14,0x77},
    { 15,0x00},
    { 16,0x38},
    { 17,0x88},
    { 18,0x7A},
    { 19,0x00},
    { 20,0x00},
    { 21,0x04},
    { 22,0x00},
    { 23,0x00},
    { 24,0x50},
    { 25,0x04},
    { 26,0x03},
    { 27,0x00},
    { 28,0x30},
    { 29,0x80},
    { 30,0x32},
    { 31,0x00},
    { 32,0x30},
    { 33,0x84},
    { 34,0x38},
    { 35,0x00},
    { 36,0x20},
    { 37,0x08},
    { 38,0x7C},
    { 39,0x00},
    { 40,0x98},
    { 41,0x84},
    { 42,0x34},
    { 43,0x00},
    { 44,0x38},
    { 45,0x88},
    { 46,0x36},
    { 47,0x00},
    { 48,0x38},
    { 49,0x88},
    { 50,0x39},
    { 51,0x00},
    { 52,0x00},
    { 53,0x00},
    { 54,0x00},
    { 55,0x00},
    { 56,0x50},
    { 57,0x00},
    { 58,0x03},
    { 59,0x00},
    { 60,0x30},
    { 61,0x8C},
    { 62,0x75},
    { 63,0x00},
    { 64,0x38},
    { 65,0x8C},
    { 66,0x7A},
    { 67,0x00},
    { 68,0x20},
    { 69,0x08},
    { 70,0x3B},
    { 71,0x00},
    { 72,0x38},
    { 73,0x90},
    { 74,0x77},
    { 75,0x00},
    { 76,0x00},
    { 77,0x04},
    { 78,0x00},
    { 79,0x00},
    { 80,0x50},
    { 81,0x04},
    { 82,0x03},
    { 83,0x00},
    { 84,0x30},
    { 85,0x8C},
    { 86,0x34},
    { 87,0x00},
    { 88,0x38},
    { 89,0x8C},
    { 90,0x39},
    { 91,0x00},
    { 92,0x20},
    { 93,0x08},
    { 94,0x7B},
    { 95,0x00},
    { 96,0x38},
    { 97,0x90},
    { 98,0x36},
    { 99,0x00},
    {100,0x00},
    {101,0x00},
    {102,0x00},
    {103,0x00},
    {104,0x50},
    {105,0x00},
    {106,0x03},
    {107,0x00},
    {108,0x00},
    {109,0x00},
    {110,0x00},
    {111,0x00},
    {112,0x00},
    {113,0x00},
    {114,0x00},
    {115,0x00},
    {116,0x20},
    {117,0x08},
    {118,0x3A},
    {119,0x00},
    {120,0x30},
    {121,0xA7},
    {122,0xFB},
    {123,0x00},
    {124,0x00},
    {125,0x00},
    {126,0x00},
    {127,0x00},
    {  0,0xA1},
    {  8,0x38},
    {  9,0x03},
    { 10,0xFB},
    { 11,0x00},
    { 12,0x88},
    { 13,0x17},
    { 14,0xFE},
    { 15,0x00},
    { 16,0x00},
    { 17,0x00},
    { 18,0x00},
    { 19,0x00},
    { 20,0x10},
    { 21,0x04},
    { 22,0x7F},
    { 23,0x00},
    { 24,0x10},
    { 25,0x00},
    { 26,0x3E},
    { 27,0x00},
    { 28,0x30},
    { 29,0xAB},
    { 30,0xFB},
    { 31,0x00},
    { 32,0x00},
    { 33,0x00},
    { 34,0x00},
    { 35,0x00},
    { 36,0x38},
    { 37,0x03},
    { 38,0xFB},
    { 39,0x00},
    { 40,0x88},
    { 41,0x17},
    { 42,0xFE},
    { 43,0x00},
    { 44,0x00},
    { 45,0x00},
    { 46,0x00},
    { 47,0x00},
    { 48,0x10},
    { 49,0x04},
    { 50,0x7E},
    { 51,0x00},
    { 52,0x10},
    { 53,0x00},
    { 54,0x3D},
    { 55,0x00},
    { 56,0x30},
    { 57,0xAF},
    { 58,0xFB},
    { 59,0x00},
    { 60,0x00},
    { 61,0x00},
    { 62,0x00},
    { 63,0x00},
    { 64,0x38},
    { 65,0x03},
    { 66,0xFB},
    { 67,0x00},
    { 68,0x88},
    { 69,0x17},
    { 70,0xFE},
    { 71,0x00},
    { 72,0x30},
    { 73,0x14},
    { 74,0x00},
    { 75,0x00},
    { 76,0x30},
    { 77,0x14},
    { 78,0x01},
    { 79,0x00},
    { 80,0x00},
    { 81,0x00},
    { 82,0x00},
    { 83,0x00},
    { 84,0x20},
    { 85,0x04},
    { 86,0x04},
    { 87,0x00},
    { 88,0x20},
    { 89,0x04},
    { 90,0x43},
    { 91,0x00},
    { 92,0x10},
    { 93,0x04},
    { 94,0x7D},
    { 95,0x00},
    { 96,0x10},
    { 97,0x00},
    { 98,0x3C},
    { 99,0x00},
    {100,0x88},
    {101,0x03},
    {102,0xFF},
    {103,0x00},
};



#endif /* DEREK_AIC_FILE_H_ */
